package com.glxp.mipsdl.vo.file.zazyy;

import com.glxp.mipsdl.annotation.Excel;
import lombok.Data;

/**
 * 诏安医院（智业）供应商格式
 */
@Data
public class ZyCorpEntity {

    @Excel(name = "单位名称")
    private String corpName;

    @Excel(name = "单位代码")
    private String corpCode; //产品通用名/varchar(255)

    @Excel(name = "顺序号")
    private String index; //产品通用名/varchar(255)

}
